@charset "utf-8";
/* CSS Document Ronicatrade*/

html {
	margin: 0px;
	height: 100%;
}

BODY {
	margin: 0px;
	height: auto;
}

.mobi {
	width: 180px;
	height: auto;
	padding: 5px;
	background-color:#C09;
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	font-stretch: extra-expanded;
}

.text {
	padding-left: 15px;
	color:#663300;
}
.smalltext {
	padding-left: 15px;
	color:#663300;
	font-size: 12px;
}
.redtxt {
	color: #F00;
}
.featureTextAd {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	display:none;
}


